/* 　▼ .line1 1行に納めてはみ出るものは「…」で省略する設定 */
.line1
{
	display: box;
	display: -webkit-box;
	box-orient: vertical;
	-webkit-box-orient: vertical;
	line-clamp: 1;
	-webkit-line-clamp: 1;
	overflow: hidden;
	line-height: 100%;
}
header .headfoot,
footer .headfoot
{
	position: relative;
}

header .headfoot > .line1,
footer .headfoot > .line1
{
	position: absolute;
	width: 470px;
}
header .headfoot > .line1
{
	bottom: 0%;
	right: 0%;
	text-align: right;
}
footer .headfoot > .line1
{
	top: 0%;
	left: 0%;
	text-align: left;
}

header .line1,
footer .line1
{
	font-size: 85%;
	padding: 0 2%;
	line-height: 100%;
	max-height: 2em;
}
header .line1 > span > a,
footer .line1 > span > a
{
	display: inline-block;
	margin: 0;
	padding: 0.5em 0;
}
header .line1 > span:not(:last-child)::after,
footer .line1 > span:not(:last-child)::after
{
	content: '＞';
	display: inline-block;
	width: auto;
	margin: 0 0.3em;
}
/* 　▲ .line1 1行に納めてはみ出るものは「…」で省略する設定 */
/* ▼ meta viewportでwidth=700指定の場合、幅700未満の端末でも700に固定されるスマホ対応 */
@media (max-width: 700px)
{
	/*　▼header,footer .headfoot > .line1は横幅いっぱいとって、1行表示にする */
	header .headfoot > .line1,
	footer .headfoot > .line1
	{
		font-size: 70%;
		position: relative;
		width: 100%;
		bottom: auto;
		right: auto;
		text-align: left;
		border-width: 1px;
	}
	header .headfoot > .line1
	{
		border-style: solid none none none;
	}
	footer .headfoot > .line1
	{
		border-style: none none solid none;
	}
	/*　▲header,footer .headfoot > .line1は横幅いっぱいとって、1行表示にする */
}
/* ▲ meta viewportでwidth=700指定の場合、幅700未満の端末でも700に固定されるスマホ対応 */
